# X2SYS_PUT

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
SEE ALSO

## NAME

| x2sys_put − Update track data bases

## SYNOPSIS

| x2sys_put [ info.tbf ] −T TAG [ −V ]

## DESCRIPTION

| x2sys_put accepts a track bin-index file created by x2sys_binlist and adds this information about the data tracks to the relevant data base. The system TAG must match the tag encoded in the info.tbf file. To inquire about tracks in the data base, use x2sys_get.

| −T |  | Give TAG, the unique name of this data type system. |

## OPTIONS

| No space between the option flag and the associated arguments.

| info.tbf

| Name of a single track bin file. If not given, stdin will be read.

| −V |  | Selects verbose mode, which will send progress reports to stderr [Default runs "silently"].

## EXAMPLES

| To add the information stored in the track bin-index file latest.tbf to the track data bases associated with the tag MGD77, try x2sys_put latest.tbf −V −TMGD77

## SEE ALSO

| x2sys_binlist(l) x2sys_get(l)